<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'kk', version '3.1'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbdescription'] = 'Бұл әдіс логин/кілтсөз жұбын тексеру үшін сыртқы мәліметтер қорын пайдаланады. Жаңа тіркелгіні жасауда өрістердегі ақпарат жүйеге көшіріле алады.';
$string['auth_dbextrafields'] = '<p>Бұл қосымша өрістер. Осында көрсетілген кейбір өрістерді алдын ала, сыртқы мәліметтер қорындағы пайдаланушы туралы ақпаратпен толтыра аласыз.</p><p>Әдепкі баптауларды пайдалану үшін, өрістерді толтырмаңыз.</p>
<p>Кез-келген жағдайда, пайдаланушы барлық өрістерді, жүйеге кіргеннен кейін өңдей алады.</p>';
$string['auth_dbfieldpass'] = 'Кілтсөзі бар өрістің атауы';
$string['auth_dbfielduser'] = 'Логині бар өрістің атауы';
$string['auth_dbhost'] = 'Мәліметтер қоры жіберілген компьютер';
$string['auth_dbname'] = 'Мәліметтер қорының атауы';
$string['auth_dbpass'] = 'Көрсетілген логинге сәйкес кілтсөз';
$string['auth_dbpasstype'] = 'Пайдаланатын кілтсөздердің пішімін анықтайды.  Басқа web-қосымшалармен мысалы, PostNuke ,байланысқанда, ең жақсы сай келетін MD5-кодтау';
$string['auth_dbtable'] = 'Мәліметтер қорындағы кестенің атауы';
$string['auth_dbtype'] = 'Мәліметтер қорының түрі (Қосымша <a href="../lib/adodb/readme.htm#drivers">ADO db бойынша құжаттаманы</a> қараңыз)';
$string['auth_dbuser'] = 'Мәліметтер қорын тек оқуға құқығы бар пайдаланушы логині';
$string['pluginname'] = 'Сыртқы мәліметтер қорын пайдалану';
